<?php
        include("../class/dB.class.php");

        $uid = $_GET['uid'];

        //Neuen Eintrag einfügen
        echo '<span class="result"><a href="#" onclick="SetValue(\'new\');">Neuen Datenbankeintrag anlegen -> new</a></span><br><br>';
        
        //Vorschläge aus Datenbank
        $mydb= new DB_MySQL('zeltlager','zeltlager','Z3ltlager3363','localhost');
 
      
        $mydb->query("SELECT * FROM `JubilaeumStammdaten` WHERE (nachname = (SELECT nachname FROM AnmeldungAdressen WHERE uid='". $uid ."') AND vorname = (SELECT vorname FROM AnmeldungAdressen WHERE uid='". $uid ."')) OR geburtstag=(SELECT geburtstag FROM AnmeldungPerson WHERE uid='". $uid ."')");


        while ($row = $mydb->fetchRow())
        {  
          echo "<span class=\"result\"><a href=\"#\" onclick=\"SetValue('".$row[juid]."')\">". $row[nachname] . " " . $row[vorname]. " (JUID:". $row[juid] . ")</a></span><br>";
        } 
        
        $mydb->disconnect();
?>
